<!doctype html>
<html lang="en">

<head>
  <title>Dashboard | Theme Able Angular 7+ Template</title>

  <!-- HTML5 Shim and Respond.js IE11 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 11]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->

  <base href="/">

  <!-- Meta -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, minimal-ui" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="description"
    content="Theme able angular 7+ admin template made using bootstrap 4 and it has huge amount of ready made feature, UI components, pages which completely fulfills any dashboard needs." />
  <meta name="keywords"
    content="Admin templates, Bootstrap Admin templates, Angular 7+, Bootstrap 4, Dashboard, Dashboard Templates, sass admin templates, html admin templates, Responsive, Bootstrap Admin templates free download, Angular6 Admin templates free download,premium Bootstrap Admin templates,premium Angular6 Admin templates download" />
  <meta name="author" content="Codedthemes" />

  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="apple-touch-icon-precomposed" sizes="57x57" href="assets/icons/icon-57x57.png" />
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/icons/icon-114x114.png" />
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/icons/icon-72x72.png" />
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/icons/icon-144x144.png" />
  <link rel="apple-touch-icon-precomposed" sizes="60x60" href="assets/icons/icon-60x60.png" />
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="assets/icons/icon-120x120.png" />
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="assets/icons/icon-76x76.png" />
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="assets/icons/icon-152x152.png" />
  <link rel="icon" type="image/png" href="assets/icons/icon-196x196.png" sizes="196x196" />
  <link rel="icon" type="image/png" href="assets/icons/icon-96x96.png" sizes="96x96" />
  <link rel="icon" type="image/png" href="assets/icons/icon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="assets/icons/icon-16x16.png" sizes="16x16" />
  <link rel="icon" type="image/png" href="assets/icons/icon-128.png" sizes="128x128" />
  <meta name="application-name" content="dtPWA" />
  <meta name="msapplication-TileColor" content="#04a9f5" />
  <meta name="msapplication-TileImage" content="assets/icons/mstile-144x144.png" />
  <meta name="msapplication-square70x70logo" content="assets/icons/mstile-70x70.png" />
  <meta name="msapplication-square150x150logo" content="assets/icons/mstile-150x150.png" />
  <meta name="msapplication-wide310x150logo" content="assets/icons/mstile-310x150.png" />
  <meta name="msapplication-square310x310logo" content="assets/icons/mstile-310x310.png" />


  <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async></script>

  <!-- font style -->

  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600" rel="stylesheet">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#04a9f5">
</head>

<body>
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>